### To run manually on CI
    cd ~/app
    export BOX_VERSION=<version_to_test>

    pm2-run --ecosystem ../ecosystem.json --env staging --cmd "npm test"

                    OR

    pm2-run --ecosystem ../ecosystem.json --env staging --cmd ./parallel_test.sh

### To run specific test on CI
    cd ~/app
    export BOX_VERSION=<version_to_test>
    pm2-run --ecosystem ../ecosystem.json --env staging --cmd "DEBUG=superagent-sync,e2e:* DEBUG_COLORS=true ./node_modules/.bin/mocha --bail test/new-user-test.js"

### AWS Keys
   AWS_STAGING_ACCESS_KEY and AWS_STAGING_SECRET_KEY exist for the release tool to make a new release.

